{
  "db_name": "PostgreSQL",
  "query": "DELETE FROM area WHERE id = $1;",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Int4"
      ]
    },
    "nullable": []
  },
  "hash": "cca2b280d655073557f035932eb7919b7e8263eee1e8026d9143a15f12fa81a5"
}
